body
{
background-attachment: fixed;
background-color : #d7e6c8;
scrollbar-arrow-color: #dda9b4;
scrollbar-base-color: #f4d5dc;
scrollbar-face-color: #f4d5dc;
scrollbar-highlight-color: #fffcfd;
scrollbar-shadow-color: #dda9b4;
scrollbar-3dlight-color: #fffcfd;
scrollbar-track-color: #f4d5dc;
scrollbar-darkshadow-color: #dda9b4;
}


p{
color : #88a26e; 
font-size : 12px;
font-family : "Book Antiqua", Georgia, serif;
}
a:link
{ 
color: #abc492;
text-decoration: none;
font-weight: normal;
cursor:crosshair;

}

a:hover 
{ 
cursor: crosshair;
color: #dce9c5;
text-decoration: underline overline;
}


a:visited
{ 
color: #90a967;
text-decoration: none;
font-weight: normal;
cursor: crosshair;
}

#nav a:link
{ 
color: #abc492;
text-decoration: underline;
font-weight: normal;
cursor:crosshair;

}

#nav a:hover 
{ 
cursor: crosshair;
border-bottom: 1px dotted #396f8a;
color: #ffffff;
text-transform: uppercase;
border: 1px dotted #86ad5e;
background-color : #d9eec5;
}


#nav a:visited
{ 
color: #678f3f;
text-decoration: none;
font-weight: normal;
cursor: crosshair;
}


.head
 {

color: #71974c;
text-align: left;
letter-spacing: 3px;
font-size : 14px;
font-family : "Book Antiqua", Georgia, serif;
border-bottom : 1px solid #71974c;
background-position : center;
}

.head:first-letter {
font-family: georgia;
font-size: 16px;
color: #a5c685; 
font-weight: bold;
}

.head1
 {

border-bottom: 2px dotted #778a63;
color: #778a63;
text-align: center;
font-family : "Book Antiqua", Georgia, serif;
margin-left: 20px;
margin-right: 20px;
letter-spacing: 3px;
font-size : 14px;
}

.head1:first-letter {
font-family: georgia;
font-size: 16px;
color: #a5c685; 
font-weight: bold;
}

h1
{color: #5e7d40;font-family : "Book Antiqua", Georgia, serif;
text-transform: uppercase;
text-align: right;
font-size:   15px;

}

td { 
font-family : "Book Antiqua", Georgia, serif;
font-size: 12px;
color: #88a26e;
padding: 0px;
}



input, button, textarea {
font-family : "Book Antiqua", Georgia, serif;
color: #537431;
font-size: 11px;
letter-spacing: 1px;
background-color: #e1f4ce;
border: solid 1px #537431;
}

#box
{
font-family : "Book Antiqua", Georgia, serif;
color: #96bc6f;
font-size: 14px;
letter-spacing: 1px;
background-color: #eff7e7;
border: dashed 1px #96bc6f;
}
